/*
3 / Instagram

----------------------------------------------- */
.instagram { overflow:hidden; margin-bottom:7px; width: 945px; margin: 0 auto; margin-left: 23px; margin-top: 35px;  }
.instagram-placeholder { float:left; margin-right:23px; margin-bottom:0px; }
.last { margin-right:0; }
.instagram-placeholder a img { height:112px; width:112px; display: block; float: left; }


